{
  "namespace": "start",
  "start_screen": {
    "$screen_content": "start_lunar.sheeeeeeeeeeeeeeeeeeeeeesh",
    "$screen_bg_content": "bg.dirt"
  },
	
  "logo": {
    "type": "image",
    "layer": 104,
    "texture": "textures/title",
    "offset": [ 0, 0 ],
    "size": [ 180, 60 ],
    "uv": "@animations.titleup"
  },
	
  "bg": {
    "type": "image",
    "texture": "textures/bg",
		"size": [ "100%", "100%" ],
    "fill": true,
    "layer": 103,
    "alpha": "@animations.bg_wait_1"
  },

  "fg": {
    "type": "image",
    "texture": "textures/fg",
    "size": [ "100%", "100%" ],
    "layer": 105,
    "alpha": "@animations.bg_wait_1"
  },

  "loading_bar": {
    "type": "image",
    "layer": 104,
    "texture": "textures/blacki",
    "offset": [ 0, 3000 ],
    "size": [ 600, "100%" ],
    "alpha": "@animations.text_alpha_1",
    "uv": "@animations.loading_bar_anim_1"
  },

  "injecting": {
    "type": "panel",
    "anchor_from": "center",
    "anchor_to": "center",
    "controls": [
      {
        "bg@start.bg": {}
      },
      {
        "fg@start.fg": {}
      },
      {
        "loading_bar@start.loading_bar": {}
      },
      {
        "logo@start.logo": {}
      }
    ]
  }
}